#include<stdio.h>
int main()
{
	double Sum = 0;
	int i, n;
	printf("adade vorudi n ra vared konid : ");
	scanf("%d", &n);
	if (n >= 2)
	{
		for(i = 2; i <= n; i++)
			Sum += 1.0 / i;
		printf("Natije = %g\n", Sum);
	}
	else
		printf("vorodi ghalat ast!");
	getch();
}

